﻿.lanit-rea-personal-area-enter-link, .lanit-rea-personal-area-internal-link {
    display: inline-block;
    height: 30px;
    width: 30px;
}
.lanit-rea-personal-area-enter {
    margin-left: 67px;
}

.lanit-rea-personal-area-internal-link {
   background-image: url("../img/internal.png");
    background-repeat:no-repeat;
}

.lanit-rea-personal-area-enter-link
{
	margin-left:100px;
	background-image: url("../img/personal_area.png");
 	background-repeat:no-repeat;
}

.lanit-rea-personal-area-internal-link[isInternal=true] {
   background-image: url("../img/external.png");
    background-repeat:no-repeat;
}

.lanit-rea-personalLinks{
text-align:right;
height:36px;
}